EXEC p_AlterColumn 'T_MSPLAN_GEMAPPING', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_MSPLAN_GEMAPPING_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_MSPLAN_VWSCHEME', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_MSPLAN_VWSCHEME_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0101', ''' ''';

